package gov.va.vss.config;

import org.springframework.context.annotation.Configuration;

import gov.va.shared.config.AbstractDataConfig;

@Configuration
public class DataConfig extends AbstractDataConfig {

	@Override
	protected String[] getAdditionalPackagesToScan() {
		return new String[] { "gov.va.vss.model" };
	}

}
